bug-lilypond
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

This does not work anymore with latest cvs


From: Stef Epardaud
Subject: This does not work anymore with latest cvs
Date: Sat, 1 May 2004 22:29:11 +0200
User-agent: Mutt/1.5.4i

Hello,

I just tried with the latest CVS and it does not compile anymore.
More specifically, TeX needs too much memory, and dies with:

Runaway argument?
{\lyitem {205.7072}{-302.0131}{\hbox {\magfontUSEZomMKBo {}9}}\lyitem \ETC.
! TeX capacity exceeded, sorry [main memory size=1000001].
<argument> ...37.2323}{-81.5469}{\embeddedps \ETC.
                                                  
l.33080 }
         %

I tried giving more memory but it does not seem to do anything...
Am I doing something wrong ?
-- 
St├ęphane Epardaud




reply via email to

[Prev in Thread] Current Thread [Next in Thread]